This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 130725 - Newer version (20040711) of bash-completion is available
Newer version (20040711) of bash-completion is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
http://www.caliban.org/bash/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 17:56 EDT by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 05:00:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-08-23 17:56:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
In development version of Fedora Core the bash-completion is in
version 20020220, a newer version 20040711 is available.

Version-Release number of selected component (if applicable):
bash-3.0-5

How reproducible:
Always

Steps to Reproduce:
1. Search for bash-completion-20020220.tar.gz in bash-3.0-5.src.rpm
    

Additional info:
Comment 1 Tim Waugh 2004-08-24 05:00:54 EDT
This is in the src.rpm but not actually shipped (and hasn't been for
ages).  I've removed it from the src.rpm.

Note You need to log in before you can comment on or make changes to this bug.